m = read.table("height_and_shoe_size.txt",header=T)
m = as.data.frame(m)
student = data.frame(height = 178, shoe_size = 27)
m = rbind(m, student)
m$ratio = m$height/m$shoe_size
write.csv(m, "new.csv", quote=F, row.names = F)
